<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="8" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
			<Font id="4" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font id="5" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font id="6" FontName="UIGuideLine_Font_Normal" FontSize="14" FontStyle="0"/>
			<Font id="7" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
			<Font id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
		</FontList>
		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="200,200,200"/>
			<Color Id="4" ColorValue="255,0,0"/>
			<Color Id="5" ColorValue="0,255,0"/>
			<Color Id="6" ColorValue="0,0,255"/>
		</ColorList>
	</Global>
	<Scene name="MsgBoxSkinB_P" Pos="0,0,480,800" Style="0x00000000" ExStyle="0x00000000" BgImage="htc_background_01.bmp" BgImgOpCode="0x0002">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 468, 420" Style="0x10000201" ExStyle="0x10000201" BgImage="htc_dialog_p.png" BgImgBlock="1" BgImgOpCode="0x0021" BgImgGrid="26,74,442,326"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="42, 15, 426, 73" Style="0x10000201" ExStyle="0x00000000" TextId="195" FontId="5" TextColorId="2"/>
			<Button FriendlyName="CDMA" Id="1" Pos="43, 110, 423, 180" Style="0x10000F00" ExStyle="0x00000000" TextId="172" BgImage="MsgBtn380_MsgNetSel.png" BgImgOpCode="0x0020" BgImgBlock="2" FontId="4" TextColorId="1,2"/>
			<Button FriendlyName="GSM" Id="2" Pos="43, 200, 423, 270" Style="0x10000F00" ExStyle="0x00000000" TextId="172" BgImage="MsgBtn380_MsgNetSel.png" BgImgOpCode="0x0020" BgImgBlock="2" FontId="4" TextColorId="1,2"/>
			<Static FriendlyName="Divider" Id="1005" Pos="14, 304, 454, 305" Style="0x10000201" BgImage="htc_divider_dash.png" BgImgBlock="1" BgImgOpCode="0x0022"/>
			<Button FriendlyName="Cancel" Id="3" Pos="43, 320, 423, 390" Style="0x10000F00" ExStyle="0x00000000" TextId="196" BgImage="MsgBtn380.png" BgImgOpCode="0x0020" BgImgBlock="2" FontId="4" TextColorId="1,2"/>
			<Static Id="1003" Pos="53, 125, 193, 175" Style="0x10000201" ExStyle="0x00000000" BgImage="MsgNetSel_CDMA.png" BgImgOpCode="0x0020" BgImgBlock="2"/>
			<Static Id="1004" Pos="53, 215, 193, 265" Style="0x10000201" ExStyle="0x00000000" BgImage="MsgNetSel_GSM.png" BgImgOpCode="0x0020" BgImgBlock="2"/>
		</div>
	</Scene> 
</UI>